using Diligent.WebAPI.Data.Entities;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Diligent.WebAPI.Business.Interfaces
{
    public interface IAuthenticationService
    {
        Task<bool> ValidateCustomer(string usernmae, string password);
        Task<string> GenerateToken();
    }
}
